import site;extension_paths=site.getsitepackages();
# extension_paths is a list. Get the first one.
extension_path1=extension_paths[0]
pos=extension_path1.rfind("/")
# name of path tail
print (extension_path1[pos+1:])
